Bug 46876 - 'floppy' icon doesn't want to go away from the desktop
'floppy' icon doesn't want to go away from the desktop
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-07-01 11:45 EDT by Alexander L. Belikoff
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-01 11:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander L. Belikoff 2001-07-01 11:45:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.5-10smp i686; en-US; rv:0.9.1)

Description of problem:

How reproducible:

Steps to Reproduce:
1.Start KDE
2.delete the floppy icon (right-click & select delete)
3.restart KDE - observe icon re-appear

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-07-03 12:13:30 EDT
Run kcontrol, select "Look & Feel", select "Desktop", uncheck "Enable Dynamic 
Desktop Devices", click Apply.

Note You need to log in before you can comment on or make changes to this bug.